# Uses of Class
com.databricks.jdbc.model.client.sqlexec.CreateSessionResponse

Packages that use CreateSessionResponse
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of CreateSessionResponse in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return CreateSessionResponse
Modifier and Type
Method
Description
`CreateSessionResponse`
CreateSessionResponse.`setSessionId(String sessionId)`